.container {
  background-color: #ffffff;
  position: relative;
  display: flex;
  justify-content: center;
  .btnBox{
    position: absolute;
    top: 37px;
    right: 32px;
  }
  .content{
    margin: 92px 21px 79px 23px;
    width: 100%;
    display: flex;
    justify-content: center;
  }
}